MINDTHEGAP(1)

NAME
MindTheGap - Perform detection and assembly of DNA insertion variants

SYNOPSIS
MindTheGap <module> [module options]

DESCRIPTION
MindTheGap is designed to call insertions of any size, whether they are novel or duplicated, homozygous or heterozygous in the donor genome. It takes as input a set of reads and a reference genome. It outputs two sets of FASTA sequences: one is the set of breakpoints of detected insertion sites, the other is the set of assembled insertions for each breakpoint. MindTheGap can also be used as a genome assembly finishing tool: it can fill the gaps between a set of input contigs without any a priori on their relative order and orientation. It outputs the results in gfa file.
find - insertion breakpoint detection.
Usage: MindTheGap find ( -in <reads.fq> | -graph <graph.h5> ) -ref <reference.fa> [option]
fill - gap-filler or insertion assembly
Usage: MindTheGap fill ( -in <reads.fq> | -graph <graph.h5> ) ( -bkpt <breakpoints.fa> | -contig <contig.fa> ) [options]

COMMON OPTIONS
help - display the MindTheGap help menu
Usage: MindTheGap -help
version - display current version
Usage: MindTheGap -version